{
  "name": "tidy-revealjs",
  "version": "0.0.0",
  "description": "A tidy template for reveal.js",
  "main": "index.js",
  "scripts": {
    "build": "gulp build",
    "dev": "gulp dev",
    "gulp": "gulp",
    "serve": "gulp serve"
  },
  "author": "Julie Ng <me@julie.io>",
  "license": "MIT",
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "del": "^4.1.1",
    "directory-tree": "^2.2.3",
    "gulp": "^4.0.2",
    "gulp-hb": "^8.0.0",
    "gulp-rename": "^1.4.0",
    "gulp-sass": "^4.0.2",
    "merge-stream": "^2.0.0",
    "node-sass": "^4.12.0",
    "reveal.js": "^3.8.0"
  },
  "dependencies": {
    "prismjs": "^1.17.1"
  }
}
